html {
	height: 100%; 
	margin-bottom:1px;
}
body{	
	height: 100%; 
	margin:0px;
	padding:0px;
	background-color:#AADD44;
	font-family:Verdana, Arial, Helvetica, sans-serif;
   	color:#000000;
   	font-size:12px;
}

table.maintab{
	table-layout:fixed;
	background-color:#FFFFFF;
	width:100%;
	margin:0px; 
	padding:0px;
	empty-cells:show;
}

td.header{
	height:98px;
	vertical-align:top;
	text-align:left;
	padding:0px;
}

td.topnav{
	height:24px;
	padding:0px;
	background-color: #AADD44;
	vertical-align:top;
}
.navcell{
	text-align:center;
	vertical-align:middle;
	border-right:2px solid #ffffff;
	height:24px;
}

/*ränder links und rechts*/
td.marg{
	/*height:auto;*/
	/*width:auto;*/
	background-color:#FFFFFF;
}

td.pic{
	width:230px;
	text-align:left;
	padding:0px;
	padding-top:20px;
	padding-bottom:20px;
	vertical-align:top;	
}
td.content{
	width:570px;
	text-align:left;
	font-size:12px;
	padding-top:10px;
	padding-left:40px;
	padding-bottom:15px;
	vertical-align:top;
}

.small{
	font-size:11px;
}
.footer{
	background-color:#AADD44;
	font-size:9px;
	vertical-align:top;
	padding-top:5px;
	padding-bottom:5px;	
	/*height:18px;*/
}

.fussnote{	
	display:none;
	background-color:#EEFFEE;
	font-size:11px;
	text-align:left;
	padding:10px;
}
images {
 	margin:0px;
	border:none;
}

.message{
	font-size:13px;
	font-weight:bold;
	color:#003399;
}
a:link { 
	font-size:11px;
	text-decoration:none;
	color:#34932f;
}
a:visited { 
	font-size:11px;
	text-decoration:none;
	color:#34932f;
}
a:hover { 
	text-decoration:underline;
	color:#FF0000;
	font-size:11px;
}
a.topnav:link { 
	font-weight:bold;
	text-decoration:none; 
	color:#666666;
}
a.topnav:visited { 
	font-weight:bold;
	text-decoration:none;
	color:#666666;
}
a.topnav:hover { 
	font-weight:bold;
	text-decoration:none;
	color:#FF0000;
}
a.nav:link { 
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#666666;
}
a.nav:visited { 
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#666666;
}
a.nav:hover { 
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FF0000;
}
a.nav2:link { 
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#34932f;
}
a.nav2:visited { 
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#34932f;
}
a.nav2:hover { 
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#FF0000;
}

p.pageheader{
	width:100%;
	font-weight:bold;
	color:#999900;
	font-size:20px;
	margin-top:10px;
	margin-bottom:15px;
}

.blockheader{
	color:#666600;
	font-weight:bold;
	font-size:14px;
	margin-top:25px;
	margin-bottom:5px;
}

p {
	line-height:150%;
}

p.trenner {
	border-bottom:1px dashed #666666;
	height:1px;
	margin-top:5px;
	margin-bottom:5px;
}

p.more{
	text-align:right;
	font-size:12px;
	font-weight:bold;
	margin:0px;
	padding-top:10px;
}

li {
	line-height:150%;
	margin-bottom:10px;
}

/* senkrehte navigation backend*/
td.nav{
	width:20%;
	text-align:left;
	vertical-align:top;
	padding-left:0px;
	padding-top:24px;
	padding-right:20px;
	padding-bottom:50px;
	border-right: 1px solid #CCCCCC;
}
p.nav{
	padding-bottom:2px;
}
.dez { text-align:right; }
.line {
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
}
input.readonly{
	background-color:#EEEEEE;
	border:none;
	padding:3px;

}
input.cart
{
	background-color:#ffffff;
	border: 1px solid #999999;
	cursor:pointer;
	color:#34932f;
	font-family: Verdana Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
}
input.carthoover
{
	background-color:#ffffff;
	border: 1px solid #FF0000;
	cursor:pointer;
	color:#FF0000;
	text-decoration:underline;
	font-family: Verdana Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
}